Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77892 - Alert Notification Tool configuration dialogs contain mislabeled buttons
Summary: Alert Notification Tool configuration dialogs contain mislabeled buttons
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhn-applet
Version: 4.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
: ---
Assignee: Daniel Veillard
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-14 21:40 UTC by Need Real Name
Modified: 2007-11-30 22:07 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-09-28 20:21:17 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-11-14 21:40:58 UTC
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux) 
 
Description of problem: 
When run under KDE, two of the "Red Hat Network Alert Notification Tool" 
configuration dialog boxes contain misleading instructions.  The first dialog 
prompts the user to "Click 'Next' below to begin configuration," when the only 
options are "Cancel," "Back," and "Forward."  The final dialog in the 
configuration process prompts the user to "Click 'Finish' below" when the only 
options are "Cancel," "Back," and "Apply."  
 
Version-Release number of selected component (if applicable): 2.0.0 
 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1. Run KDE. 
2. Right-click on the Alert Notification Tool icon on the panel 
   and select "Configuration." 
3. Page through the four configuration dialogs.  Notice the 1st 
   and 4th contain text that misidentifies the available buttons.	 
	 
 
Additional info:

Comment 1 Daniel Veillard 2003-09-28 20:21:17 UTC
Both messages have been updated to reflect the button labels so this 
should be fixed in the current version,

  thanks,

Daniel


Note You need to log in before you can comment on or make changes to this bug.